.dt { display:table; width:100%;}
.dr { display:table-row; width:100%; height:100%;}
.dc { display:table-cell; text-align:left; vertical-align:top; width:100%; background:transparent;}
.dt.header { text-align:right; position:relative; height:122px; margin:0; padding:0;background:url(../images/h_logo_bg.jpg) no-repeat left; width:100%;}
.logo {position:relative;float:left;margin-left:34px;margin-top:35px;height:50px;}

#securitybox{ 
  position:relative; 
  clear:both;
  align:right;
  vertical-align:top;
  text-align:right;
  margin-top:-93px;
}

#securitybox1{ 
  position:relative;
  clear:both;
  float:right;
  vertical-align:top;
  text-align:right;
  margin-top:-93px;
}
